package com.changda.gjjapp.zhfwpt.dto.wjdc;
import com.fasterxml.jackson.annotation.JsonProperty;
public class M_ZHISHIKUMULU
{
 
 // 主键ID
 @JsonProperty("PRIMARYID")
 private String primaryid;
 
 // 栏目ID
 @JsonProperty("LANMUID")
 private String lanmuid;
 
 // 栏目名称
 @JsonProperty("LANMUNAME")
 private String lanmuname;
 
 // 上级ID
 @JsonProperty("PARENTID")
 private String parentid;
 
 public String getPRIMARYID()
 {
  return primaryid;
 }
 
 public void setPRIMARYID(String primaryid)
 {
  this.primaryid = primaryid;
 }
 
 public String getLANMUID()
 {
  return lanmuid;
 }
 
 public void setLANMUID(String lanmuid)
 {
  this.lanmuid = lanmuid;
 }
 
 public String getLANMUNAME()
 {
  return lanmuname;
 }
 
 public void setLANMUNAME(String lanmuname)
 {
  this.lanmuname = lanmuname;
 }
 
 public String getPARENTID()
 {
  return parentid;
 }
 
 public void setPARENTID(String parentid)
 {
  this.parentid = parentid;
 }
}

